Subject: Re: MARGAUX - ECO-ELECTRICA, PUERTO RICO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 17 Jan 2000 01:29:00 -0800 (PST)

Mark,

Unfortunately, I do not know anything about EcoElectrica.  I contacted 
Michelle Blaine at the former EI (thinking that there was some confusion 
between Blaine and Cash).  Her assistant contacted me and said that, 
apparently, Coralina Rivera at the former EI has information about Eco 
Electrica in Puerto Rico.  I have left Coralina a message indicating that you 
are looking for information about EcoElectrica and requesting that she 
contact you directly.

Let me know if I can do anything further on this matter.

Michelle

Mark Evans
01/17/2000 09:12 AM
To: [email-masked]
cc: Anne Edgley/LON/ECT@ECT, Michelle Cash/HOU/ECT@ECT 
Subject: MARGAUX - ECO-ELECTRICA, PUERTO RICO

Jeff,

do you know yet to whom at V&E Houston these docs should be sent? We would 
like a copy in the UK so we may ask your Houston office to do the honours and 
copy their set over to us.

Thanks.

       Mark